고객지원

구글이 발표한 치명적인(?) 보안취약점

셀파인 | 2016-02-19 | 조회수 : 7876
보안뉴스에 따르면 유닉스 시스템에서 사용되는 주요 C 라이버러리 버젼 중에서 그 사용율이 부동의 1위인 GNU C 라이브러리(glibc)에서 발견된 보안취약점을 구글 엔지니어들이 발표하였다고 합니다. 사용율이 높은 만큼 대부분의 시스템에서 사용중이라 악용될 경우 치명적인 문제를 일으킨다고 하는데...일부에서는 지나치게 과장된 내용이라고 하지만 파악하고 조치한다고 해서 문제될 것은 없어 보이는 보안취약점으로 여겨집니다.

보안취약점이 완벽하게 관리되는 그 날까지..!!!

http://www.boannews.com/media/view.asp?idx=49650&kind=0

첨부파일 | 첨부파일 없음

목록